* {
box-sizing: border-box;
}
body {
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
}
.header {
background-image: url(./img/the-latest-news-bg.jpeg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: bottom;
}
.container {
max-width: 1170px;
margin: 0 auto;
}
.header-section-list {
display: flex;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 35px;
font-size: 13px;
justify-content: flex-start;
background-color:#66666b;

}
.item-section-list {
color: #14B9D5;
padding-right: 20px;
}
.header-menu {
background-color: #313131;
display: flex;
justify-content: space-between;
align-items: center;
}
.header-logo-architect {
display: flex;
align-items: center;
}
.header-logo-architect-img {
margin: 22px 27px 21px 27px;
}
.header-logo-text {
font-weight: bold;
font-size: 22px;
color: #FFFFFF;
}
.header-menu-list {
display: flex;
}
.header-menu-item {
font-size: 15px;
line-height: 20px;
text-transform: uppercase;
margin-right: 35px;
}
.header-menu-link {
color: #FFFFFF;
transition: 0,5s;
}
.header-menu-link:hover {
color: #14B9D5;
}
.header-logo-search {
padding: 27px 25px 26px 26px;
color: white;
background-color: 
#000000;
}
.the-latest-news {
text-align: center;
}
.the-latest-news-article {
font-weight: bold;
font-size: 27px;
line-height: 37px;
color: #FFFFFF;
padding: 164px 0px 44px;
}
.the-latest-news-buttons {
display:flex;
justify-content: center;
align-content: center;
padding-bottom: 74px;
}
.the-latest-news-buttons-link {
font-size: 18px;
line-height: 25px;
color: #FFFFFF;
border: 1px solid #89CA62;
border-radius: 5px;
padding: 16px 17px;
background: #89CA62;
}
.the-latest-news-buttons-link:last-child {
border: 1px solid #14B9D5;
background: #14B9D5;
margin-left: 20px;
padding: 16px 30px;
}
.popular-posts {
background: #F2F2F2;
padding-bottom: 72px;
}
.popular-posts-article {
padding-top: 49px;
padding-bottom: 52px;
text-align: center;
font-weight: bold;
font-size: 27px;
line-height: 37px;
text-transform: uppercase;
color: #18B4CF;
}
.popular-posts-wrapper {
display: flex;
flex-direction: column;
flex-wrap: wrap;
column-gap: 30px;
row-gap: 31px;
max-height: 835px;
}
.popular-posts-item {
background: #FFFFFF;
}
.popular-posts-name {
font-weight: bold;
font-size: 18px;
line-height: 25px;
color: #353A3D;
padding-top: 20px;
text-align: center;
}
.hide-show-btn {
width: 110px;
height: 40px;
border-radius: 5px;
font-size: 18px;
font-weight: bold;
background: rgb(202, 238, 240);
text-align: center;
align-items: center;
position: relative;
left: 1610px;
}
.arrow-up {
width: 90px;
height: 60px;
position: fixed;
right: 670px;
display: none;

}
.popular-clients {
background-image: url(./img/parallax-bg.jpeg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: center;
}
.popular-clients-title {
font-weight: bold;
font-size: 32px;
line-height: 44px;
text-align: center;
text-transform: uppercase;
color: #FFFFFF;
padding-top: 106px;
}
.popular-clients-line {
width: 60px;
height: 3px;
background: #18B4CF;
border-color: #18B4CF;
margin-top: 87px;
}
.popular-clients-wrapper {
display: grid;
grid-template-columns: repeat(4, 1fr);
align-items: center;
justify-items: center;
padding-top: 106px;
padding-bottom: 192px;
}
.top-rated-title {
font-weight: bold;
font-size: 27px;
line-height: 37px;
text-align: center;
text-transform: uppercase;
color: #18B4CF;
padding-top: 49px;
padding-bottom: 52px;
}
.top-rated-wrapper {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(271px, 1fr));
}
.top-rated-wrapper img {
width: 100%;
}
.hot-news-title {
padding-top: 48px;
padding-bottom: 51px;
font-weight: bold;
font-size: 27px;
line-height: 37px;
text-align: center;
text-transform: uppercase;
color: #18B4CF;
}
.hot-news-wrapper {
display: grid;
grid-template-columns: repeat(4, 1fr);
column-gap: 60px;
row-gap: 45px;
grid-template-areas: 
"item1 item1 item1 item2"
"item3 item3 item4 item4"
"item5 item5 item6 item6"
"item7 item8 item8 item8";
padding-bottom: 71px;
}
.item1 {
grid-area: item1;
display: flex;
}
.item2 {
grid-area: item2;
margin-left: -25px;
}
.item3 {
grid-area: item3;
}
.item4 {
grid-area: item4;
}
.item5 {
grid-area: item5;
}
.item6 {
grid-area: item6;
}
.item7 {
grid-area: item7;
margin-right: -25px;
}
.item8 {
grid-area: item8;
display: flex;
}
.item1, .item2, .item3, .item4, .item5, .item6, .item7, .item8 {
background: #F9F7F7;
box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.hot-news-text-item1, .hot-news-text-item8 {
padding: 41px 24px;
}
.hot-news-text {
padding-right: 13px;
}
.hot-news-subtitle {
font-size: 18px;
line-height: 25px;
text-align: right;
font-weight: bold;
color: #353A3D;
padding-top: 14px;
padding-bottom: 15px;
}
.hot-news-subtitle-item1, .hot-news-subtitle-item8 {
padding-bottom: 14px;
font-size: 18px;
line-height: 25px;
font-weight: bold;
align-items: flex-end;
text-align: right;
color: #353A3D;
}
.hot-news-subtitle:nth-child(2) {
text-align: center;
}
.text {
font-size: 14px;
line-height: 21px;
text-align: right;
color: #5B6469;
}
.footer {
background: #000000;
}
.footer-wrapper {
display: flex;
justify-content: space-between;
align-items: center;
}
.footer-text {
font-size: 13px;
color: #FFFFFF;
padding-top: 29px;
padding-bottom: 30px;
}
.footer-logos {
padding-top: 29px;
padding-bottom: 35px;
}